<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="48dp"
    android:layout_height="48dp"
    android:id="@+id/root"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ImageView
        android:src="@mipmap/bg_red_envelope_broadcast"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


    <com.swago.baseswago.cusview.BoldTextView
        android:text="Go"
        android:textColor="#fff"
        android:textSize="10dp"
        android:layout_marginBottom="4dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        android:layout_marginTop="6dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="22dp"
        android:layout_height="22dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>